import service from "../utils/requestCity";
import {Url} from "../utils/urlFormat";

export const getMethodCommonCity = function (_url, params) {
    let urls = new Url()
    let new_url = urls.getUrl(_url, params)
    return service({
        url: new_url,
        method: 'GET',
    })
}

export const postMethodCommonCity = function (_url, data) {
    return service({
        url: _url,
        method: 'POST',
        data
    })
}


